=== src/Makefile ===
GOSH = /usr/bin/gosh
GAUCHE_CONFIG = /usr/bin/gauche-config
INSTALL_TYPE = site
INSTALL = /usr/bin/install -c

SCMFILES = wiliki.scm \
	   wiliki/db.scm \
	   wiliki/edit.scm \
           wiliki/format.scm \
           wiliki/history.scm \
           wiliki/log.scm \
           wiliki/mcatalog.scm \
           wiliki/macro.scm \
           wiliki/rss.scm \
           wiliki/pasttime.scm

TARGET = $(SCMFILES) wiliki/msgs.jp

SCM_INSTALL_DIR = $(DESTDIR)`$(GAUCHE_CONFIG) --$(INSTALL_TYPE)libdir`

all : wiliki/msgs.jp

wiliki/msgs.jp: wiliki/msgs.jp.euc
	$(GOSH) -ugauche.charconv -e '(call-with-input-file "wiliki/msgs.jp.euc" (lambda (in) (call-with-output-file "wiliki/msgs.jp" (cut copy-port in <> :unit (quote char)))) :encoding "euc-jp")' -Eexit

extract :
	$(GOSH) ./extract.scm wiliki/msgs.jp.euc $(SCMFILES)

install :
	if test ! -d $(SCM_INSTALL_DIR)/wiliki; then \
	  $(INSTALL) -d $(SCM_INSTALL_DIR)/wiliki; \
	fi
	for f in $(TARGET); do \
	  $(INSTALL) -m 444 $$f $(SCM_INSTALL_DIR)/$$f; \
	done

clean :
	rm -f core *~ wiliki/*~ wiliki/*.orig wiliki/msgs.jp

distclean : clean
	rm -f Makefile

maintainer-clean :
	rm -f Makefile

check :

test :
