=== test/Makefile ===
GOSH = /usr/bin/gosh
TEST_OUT = test.log logger.log test.dbm
TESTS = format.scm log.scm

all:

check : test

test :
	@rm -f $(TEST_OUT)
	@for t in $(TESTS); do \
	  $(GOSH) -I. -I../src $$t >> test.log; \
	done

clean :
	rm -rf core $(TEST_OUT) *~

distclean : clean
	rm -f Makefile

maintainer-clean : clean
	rm -f Makefile
