## wiliki 0.6.2

=== debian/changelog ===
wiliki (0.6.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild on buildd with .buildinfo files. 
  * debian/control: Fix Vcs-* fields.
  * debian/control: Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Jan 2021 15:19:35 -0500

wiliki (0.6.2-1) unstable; urgency=low

  * New upstream release. (Closes: #520761)
  * Use 3.0 (quilt) source format.
  * debian/watch: Fixed. (Closes: #450327)
  * debian/postrm: Removed.  Leave /var/lib/wiliki on purge.
  * debian/control: Add Recommends: apache2 | httpd-cgi.
  * debian/wiliki.install: Install /usr/share/wiliki/www/wiliki.css.
  * debian/README.Debian: Revised.
  * debian/copyright: Revised.

 -- YAEGASHI Takeshi <yaegashi@debian.org>  Tue, 04 Oct 2011 01:00:15 +0900

wiliki (0.5.3-1.1) unstable; urgency=high

  * Non-maintainer upload with maintainer's ACK.
  * debian/control
    - set "Build-Depends: gauche-dev", not gauche to fix configure works 
     (Closes: #608210) 

 -- Hideki Yamane <henrich@debian.org>  Thu, 30 Dec 2010 00:10:12 +0900

wiliki (0.5.3-1) unstable; urgency=low

  * New upstream release.
  * src/wiliki.scm (cmd-view): Accept the pagename with whitespaces.

 -- YAEGASHI Takeshi <yaegashi@debian.org>  Mon, 19 Dec 2005 03:26:59 +0900

wiliki (0.5.1-1) unstable; urgency=low

  * New upstream release.

 -- YAEGASHI Takeshi <yaegashi@debian.org>  Fri,  3 Jun 2005 21:47:24 +0900

wiliki (0.5-1) unstable; urgency=low

  * New upstream release.

 -- YAEGASHI Takeshi <yaegashi@debian.org>  Sun,  5 Dec 2004 23:43:32 +0900

wiliki (0.4-2) unstable; urgency=low

  * src/wiliki/db.scm: Use srfi-1. closes: #234287.

 -- YAEGASHI Takeshi <yaegashi@debian.org>  Tue, 24 Feb 2004 19:55:01 +0900

wiliki (0.4-1) unstable; urgency=low

  * New upstream release.

 -- YAEGASHI Takeshi <yaegashi@debian.org>  Thu,  9 Oct 2003 03:52:03 +0900

wiliki (0.3+030913-1) unstable; urgency=low

  * New upstream release.

 -- YAEGASHI Takeshi <yaegashi@debian.org>  Sat, 13 Sep 2003 02:32:09 +0900

wiliki (0.3+030824-1) unstable; urgency=low

  * New upstream release.

 -- YAEGASHI Takeshi <yaegashi@debian.org>  Sun, 24 Aug 2003 21:37:00 +0900

wiliki (0.3+030815-1) unstable; urgency=low

  * New upstream release.

 -- YAEGASHI Takeshi <yaegashi@debian.org>  Fri, 15 Aug 2003 06:32:57 +0900

wiliki (0.3+030405-1) unstable; urgency=low
    
  * New upstream release.
  * src/wiliki.cgi: Set the default title to "Debian WiLiKi".  Commented
    out style-sheet argument.
  * debian/TODO.Debian: Renamed.
  * debian/rules: Specify DH_OPTIONS=-Pdebian/tmp.

 -- YAEGASHI Takeshi <yaegashi@debian.org>  Sun,  6 Apr 2003 03:33:09 +0900

wiliki (0.3+030328-2) unstable; urgency=low

  * debian/TODO: Memos on possible improvements of packaging.
  * First upload, closes: #186512.

 -- YAEGASHI Takeshi <yaegashi@debian.org>  Fri, 28 Mar 2003 22:57:41 +0900

wiliki (0.3+030328-1) unstable; urgency=low

  * New upstream version (pulled from CVS).

 -- YAEGASHI Takeshi <yaegashi@debian.org>  Fri, 28 Mar 2003 03:09:01 +0900

wiliki (0.3-2) unstable; urgency=low

  * src/wiliki.scm: Support ftp/http/https links.

 -- YAEGASHI Takeshi <yaegashi@debian.org>  Wed,  5 Mar 2003 00:21:27 +0900

wiliki (0.3-1) unstable; urgency=low

  * New upstream release

 -- YAEGASHI Takeshi <yaegashi@debian.org>  Tue,  4 Mar 2003 01:03:14 +0900

wiliki (0.2-1) unstable; urgency=low

  * Initial Release.

 -- YAEGASHI Takeshi <t@keshi.org>  Fri, 20 Dec 2002 18:30:05 +0900
