=== debian/control ===
Source: wiliki
Section: web
Priority: optional
Maintainer: YAEGASHI Takeshi <yaegashi@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gauche-dev, gauche-gdbm
Standards-Version: 4.5.1
Homepage: http://practical-scheme.net/wiliki/wiliki.cgi
Vcs-Git: https://salsa.debian.org/debian/wiliki.git
Vcs-Browser: https://salsa.debian.org/debian/wiliki

Package: wiliki
Architecture: all
Depends: gauche, gauche-gdbm, ${misc:Depends}
Recommends: apache2 | httpd-cgi
Description: Yet another Wiki clone written in Scheme
 WiLiKi is yet another Wiki-clone suitable for intra-net collaborative
 work in multilingual environment.  The features include multiple
 back-end databases, permission and version control, and easy access
 from other programs.
