=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ROOTDIR=$(CURDIR)/debian/wiliki
RSSMIX=$(ROOTDIR)/usr/share/gauche-*/site/lib/wiliki/rssmix.scm
CGI=$(ROOTDIR)/usr/lib/cgi-bin/wiliki.cgi

%:
	dh $@ 

override_dh_auto_configure:
	./configure --prefix=/usr

override_dh_auto_install:
	dh_auto_install
	rm -f $(RSSMIX)
	sed -e '/:db-path "/,+6c\
     :db-path "/var/lib/wiliki/wikidata.dbm"\
     :log-file "wikidata.log"\
     :top-page "WiLiKi"\
     :title "Debian WiLiKi"\
     :description "Debian'\''s Default WiLiKi Site"\
     :style-sheet "/wiliki/wiliki.css"\
     :language '\''en\
     :charsets '\''((jp . utf-8) (en . utf-8))' src/wiliki.cgi > $(CGI)
	chmod +x $(CGI)
