=== debian/watch ===
version=3
http://sf.net/wiliki/WiLiKi-(.*)\.tgz
